@charset "utf-8";



/*  top_visual
---------------------------------------------------------- */
div#top_visual_spring,
div#top_visual_summer,
div#top_visual_autumn,
div#top_visual_winter{
	position: relative;
	clear:both;
	height:307px;
	margin:0 0 0 0;
	background: #ccc;
	text-align:center;
	border-top:solid 3px #45B035;
	border-bottom:solid 26px #45B035;
}


div#top_visual h1.main_img{
	margin:0;
}


/* 20170731　slide
-------------------------------*/
div.content_main.slide{
	width:auto;
	margin:0px auto;
	padding:0 0;
}

#slide_area .sl_pos.kkiz { top: 315px; margin-left: 363px; width: 120px;}
#slide_area.kkiz { background-color: transparent;}
#slide_area .sl_pos li.kkiz { width: 11px; height: 11px; border: #fff 0px solid; background-color: #FFF; }
#slide_area .sl_pos li.current.kkiz { border-color: #FFF352 0px solid; background-color: #FFF352; }
#slide_area .sl_ctrl li.prev.kkiz { left: -960px; background: url(/enjoy/kids_env/images/sl_arrow_prev.png) no-repeat 97% 50%; }
#slide_area .sl_ctrl li.next.kkiz { left: 960px; background: url(/enjoy/kids_env/images/sl_arrow_next.png) no-repeat 3% 50%; }
.slide_view.kkiz{
	height: 307px !important;
}
#slide_area .slide_view.kkiz .slide_items li a img{
	vertical-align: bottom;
}



/*ナビゲーション*/
div.content.nav_area{
	position:relative;
	text-align:left;
	padding:0;
	height:70px;
}

div.content.nav_area p.nav{
  	float: left;
}

div.content.nav_area p.nav.l{
	margin-right:9px;
}

div.content.nav_area p.recommend_icon{
	position:absolute;
	right:58px;
	top:50px;
	z-index:10;
}

h2{
	text-align:center;
}

div.intro{
	width:960px;
	margin:0px auto;
	height:185px;
	padding:0 0 5px;
	position:relative;
}

div.intro p.intro_img{
	padding-top:15px;
}

div.intro .about{
	position:absolute;
	top:169px;
	left:33px;
}

/*鳥バージョン*/
#news_area{
	position:absolute;
	top: -203px;
	left:-708px;
	width:658px;
	height: 95px;
	margin:auto;
	opacity:1;
	z-index: 1;
}

/*ホタルバージョン*/
#news_area_firefly{
	position:absolute;
	top: -203px;
	left:-708px;
	width:658px;
	height: 95px;
	margin:auto;
	opacity:1;
}
#news_area_firefly2{
	position:absolute;
	top: 25px;
	left: 395px;
	width: 24px;
	height: 24px;
	margin:auto;
	opacity: 0;
	z-index: 1;
}

#news_area a span img{
	/*height: 95px;*/
}


/*鳥のアニメーション*/
.animation {
animation: animScale 1.2s ease-in-out;
-webkit-animation: animScale 1.2s ease-in-out;
}
@keyframes animScale {
	0% { transform: translate(-50px,198px); }
	25% { transform: translate(-50px,207px); }
	50% { transform: translate(-50px,197px); }
	75% { transform: translate(-50px,207px); }
	100% { transform: translate(-50px,203px); }
}
@-webkit-keyframes animScale {
	0% { -webkit-transform: translate(-50px,198px); }
	25% { -webkit-transform: translate(-50px,207px); }
	50% { -webkit-transform: translate(-50px,197px); }
	75% { -webkit-transform: translate(-50px,207px); }
	100% { -webkit-transform: translate(-50px,203px); }
}


/*********************************************************
		=tab_menu
---------------------------------------------------------- */

#tab_menu{
	width:960px;
	position:relative;
	margin:0px 0 20px;
	height:47px;
	border-bottom:solid 4px #45B035;
	clear:both;
}

#tab{
	margin-left:15px;
}


#tab li{
	float:left;
	width:225px;
	margin-right:10px;
}

#tab li.right{
	margin-right:0px;
}


/*#tab li.current{
	background: url(/tech/overseas/images/tab/bg_tab_current.png) no-repeat 50% 100%;
}*/

.tab_body{
	display:block;
	clear:both;
	width:960px;
}

.tab_body#index_body_spring,
.tab_body#index_body_summer{	height: 976px;}
/*.tab_body#index_body_summer{	height:730px;}*/
.tab_body#index_body_autumn,
.tab_body#index_body_winter{	height:484px;}



/*ずかん　さがそう*/
div.btn_summer_nature{
	position:relative;
	width:632px;
	height:220px;
	background:url(/enjoy/kids_env/images/enc/summer/bg_summer_nature.jpg)  no-repeat left top;
}
div.btn_summer_nature:hover{
	background-position:0px -220px !important;
}


div.btn_summer_nature p.sn_summer_nature{
	position:absolute;
	top:0px;
	left:0px;
}
div.btn_summer_nature p.sn_summer_nature a{
	display:block;
	width:632px;
	height:57px;
}

div.btn_summer_nature p.sn_green_field{
	position:absolute;
	top:56px;
	left:5px;
}
div.btn_summer_nature p.sn_green_field a{
	display:block;
	width:212px;
	height:159px;
	background:url(/enjoy/kids_env/images/enc/summer/btn_sn_green_field.png)  no-repeat left top;
}

div.btn_summer_nature p.sn_forest{
	position:absolute;
	top:56px;
	left:212px;
}
div.btn_summer_nature p.sn_forest a{
	display:block;
	width:207px;
	height:159px;
	background:url(/enjoy/kids_env/images/enc/summer/btn_sn_forest.jpg)  no-repeat left top;
}

div.btn_summer_nature p.sn_water{
	position:absolute;
	top:56px;
	left:419px;
}

div.btn_summer_nature p.sn_water a{
	display:block;
	width:213px;
	height:159px;
	background:url(/enjoy/kids_env/images/enc/summer/btn_sn_water.png)  no-repeat left top;
}

div.btn_summer_nature p.sn_green_field a:hover,
div.btn_summer_nature p.sn_forest a:hover,
div.btn_summer_nature p.sn_water a:hover{
	background-position:0px -159px !important;
}

div.btn_summer_nature p.sn_summer_nature span,
div.btn_summer_nature p.sn_green_field span,
div.btn_summer_nature p.sn_forest span,
div.btn_summer_nature p.sn_water span{
	display:none;
}




/*やってみようindex　2017年までのもの*/

/*春冬　巣箱*/
div.nest_box{
	position:relative;
	width:960px;
	height:180px;
	background:url(/enjoy/kids_env/images/try/bg_nest_box.jpg)  no-repeat left top;
}
div.nest_box:hover{
	background-position:0px -180px !important;
}
div.nest_box p.btn_nest_box{
	position:absolute;
	top:6px;
	left:6px;
}
div.nest_box p.btn_nest_box a{
	display:block;
	width:948px;
	height:168px;
	background:url(/enjoy/kids_env/images/try/btn_nest_box.jpg)  no-repeat left top;
}
div.nest_box p.btn_nest_box a:hover{
	background-position:0px -168px !important;
}
div.nest_box p.btn_nest_box_repo{
	position:absolute;
	top:12px;
	left:587px;
}
div.nest_box p.btn_nest_box_repo a{
	display:block;
	width:361px;
	height:156px;
	background:url(/enjoy/kids_env/images/try/btn_nest_box_repo.png)  no-repeat left top;
}
div.nest_box p.btn_nest_box_repo a:hover{
	background-position:0px -156px !important;
}


/*夏　いきものマップ*/
div.life_map_sum{
	position:relative;
	width:468px;
	height:446px;
	background:url(/enjoy/kids_env/images/try/summer/bg_life_map.jpg)  no-repeat left top;
}
div.life_map_sum:hover{
	background-position:0px -446px !important;
}
div.life_map_sum p.btn_life_map{
	position:absolute;
	top:6px;
	left:6px;
}
div.life_map_sum p.btn_life_map a{
	display:block;
	width:456px;
	height:254px;
	background:url(/enjoy/kids_env/images/try/summer/btn_life_map.jpg)  no-repeat left top;
}
div.life_map_sum p.btn_life_map a:hover{
	background-position:0px -260px !important;
}
/*夏　まちの中の緑をさがそう*/
div.life_map_sum p.btn_look_for_green{
	position:absolute;
	top:260px;
	left:15px;
}
div.life_map_sum p.btn_look_for_green a{
	display:block;
	width:438px;
	height:215px;
	background:url(/enjoy/kids_env/try/images/try/summer/btn_look_for_green.jpg)  no-repeat left top;
}
div.life_map_sum p.btn_look_for_green a:hover{
	background-position:0px -215px !important;
}

/*秋　いきものマップ*/
div.life_map{
	position:relative;
	width:468px;
	height:446px;
	background:url(/enjoy/kids_env/images/try/autumn/bg_life_map.jpg)  no-repeat left top;
}
div.life_map:hover{
	background-position:0px -446px !important;
}
div.life_map p.btn_life_map{
	position:absolute;
	top:6px;
	left:6px;
}
div.life_map p.btn_life_map a{
	display:block;
	width:456px;
	height:254px;
	background:url(/enjoy/kids_env/images/try/autumn/btn_life_map.jpg)  no-repeat left top;
}
div.life_map p.btn_life_map a:hover{
	background-position:0px -260px !important;
}
/*秋　色づいた葉っぱを見に行こう*/
div.life_map p.btn_look_for_autumn_leaf{
	position:absolute;
	top:260px;
	left:15px;
}
div.life_map p.btn_look_for_autumn_leaf a{
	display:block;
	width:438px;
	height:170px;
	background:url(/enjoy/kids_env/images/try/autumn/btn_look_for_autumn_leaf.jpg)  no-repeat left top;
}
div.life_map p.btn_look_for_autumn_leaf a:hover{
	background-position:0px -170px !important;
}

/*冬　いきものの冬のすがたを調べよう*/
div.look_for_winter{
	position:relative;
	width:960px;
	height:170px;
	background:url(/enjoy/kids_env/images/try/winter/bg_look_for_winter.jpg)  no-repeat left top;
}
div.look_for_winter:hover{
	background-position:0px -170px !important;
}
div.look_for_winter p.btn_look_for_winter{
	position:absolute;
	top:6px;
	left:6px;
}
div.look_for_winter p.btn_look_for_winter a{
	display:block;
	width:948px;
	height:158px;
	background:url(/enjoy/kids_env/images/try/winter/btn_look_for_winter.jpg)  no-repeat left top;
}
div.look_for_winter p.btn_look_for_winter a:hover{
	background-position:0px -158px !important;
}
div.look_for_winter p.btn_look_for_winter_plant,
div.look_for_winter p.btn_look_for_winter_insect,
div.look_for_winter p.btn_look_for_winter_bird{
	position:absolute;
	top:11px;
}
div.look_for_winter p.btn_look_for_winter_plant{
	left:482px;
}
div.look_for_winter p.btn_look_for_winter_insect{
	left:641px;
}
div.look_for_winter p.btn_look_for_winter_bird{
	left:800px;
}

div.look_for_winter p.btn_look_for_winter_plant a,
div.look_for_winter p.btn_look_for_winter_insect a,
div.look_for_winter p.btn_look_for_winter_bird a{
	display:block;
	width:146px;
	height:146px;
}
div.look_for_winter p.btn_look_for_winter_plant a{
	background:url(/enjoy/kids_env/images/try/winter/btn_look_for_winter_plant.png)  no-repeat left top;
}
div.look_for_winter p.btn_look_for_winter_insect a{
	background:url(/enjoy/kids_env/images/try/winter/btn_look_for_winter_insect.png)  no-repeat left top;
}
div.look_for_winter p.btn_look_for_winter_bird a{
	background:url(/enjoy/kids_env/images/try/winter/btn_look_for_winter_bird.png)  no-repeat left top;
}

div.look_for_winter p.btn_look_for_winter_plant a:hover,
div.look_for_winter p.btn_look_for_winter_insect a:hover,
div.look_for_winter p.btn_look_for_winter_bird a:hover{
	background-position:0px -146px !important;
}

/*渡り鳥をさがしてみよう*/
div.migratory_bird{
	position:relative;
	width:960px;
	height:170px;
	background:url(/enjoy/kids_env/images/try/bg_migratory_bird.jpg)  no-repeat left top;
}
div.migratory_bird:hover{
	background-position:0px -170px !important;
}
div.migratory_bird p.btn_migratory_bird{
	position:absolute;
	top:6px;
	left:6px;
}
div.migratory_bird p.btn_migratory_bird a{
	display:block;
	width:948px;
	height:158px;
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird.jpg)  no-repeat left top;
}
div.migratory_bird p.btn_migratory_bird a:hover{
	background-position:0px -158px !important;
}


div.migratory_bird p.btn_migratory_bird_winter,
div.migratory_bird p.btn_migratory_bird_summer,
div.migratory_bird p.btn_migratory_bird_traveling{
	position:absolute;
	top:12px;
}
div.migratory_bird p.btn_migratory_bird_winter{
	left:482px;
}
div.migratory_bird p.btn_migratory_bird_summer{
	left:641px;
}
div.migratory_bird p.btn_migratory_bird_traveling{
	left:800px;
}

div.migratory_bird p.btn_migratory_bird_winter a,
div.migratory_bird p.btn_migratory_bird_summer a,
div.migratory_bird p.btn_migratory_bird_traveling a{
	display:block;
	width:146px;
	height:146px;
}
div.migratory_bird p.btn_migratory_bird_winter a{
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird_winter.png)  no-repeat left top;
}
div.migratory_bird p.btn_migratory_bird_summer a{
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird_summer.png)  no-repeat left top;
}
div.migratory_bird p.btn_migratory_bird_traveling a{
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird_traveling.png)  no-repeat left top;
}

/*季節のおすすめ*/
div.migratory_bird p.btn_migratory_bird_winter.osusume a{
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird_winter2.png)  no-repeat left top;
}
div.migratory_bird p.btn_migratory_bird_summer.osusume a{
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird_summer2.png)  no-repeat left top;
}
div.migratory_bird p.btn_migratory_bird_traveling.osusume a{
	background:url(/enjoy/kids_env/images/try/btn_migratory_bird_traveling2.png)  no-repeat left top;
}
/*季節のおすすめ*/

div.migratory_bird p.btn_migratory_bird_winter a:hover,
div.migratory_bird p.btn_migratory_bird_summer a:hover,
div.migratory_bird p.btn_migratory_bird_traveling a:hover{
	background-position:0px -146px !important;
}


div.nest_box p.btn_nest_box span,
div.nest_box p.btn_nest_box_repo span,
div.life_map_sum p.btn_life_map span,
div.life_map_sum p.btn_look_for_green span,
div.life_map p.btn_life_map span,
div.life_map p.btn_look_for_autumn_leaf span,
div.look_for_winter p.btn_look_for_winter span,
div.look_for_winter p.btn_look_for_winter_plant span,
div.look_for_winter p.btn_look_for_winter_insect span,
div.look_for_winter p.btn_look_for_winter_bird span,
div.migratory_bird p.btn_migratory_bird span,
div.migratory_bird p.btn_migratory_bird_winter span,
div.migratory_bird p.btn_migratory_bird_summer span,
div.migratory_bird p.btn_migratory_bird_traveling span{
	display:none;
}




@media print{
div.content.nav_area{
	display:none;
}
}
